firstname: Robin
lastname: Corminboeuf
gender: il
email: robin.corminboeuf@gmail.com
phone: '079 726 91 15'
street: 'Avenue de Morges 10'
city: '1004 Lausanne'
birthdate: '1991-04-04'
message: "Faire mon shift avec Florian Despont qui s'est déjà inscrit, si possible au bar :) merci"
